[arch-commits] Commit in hal-info/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sat Oct 25 04:38:19 EDT 2008


    Date: Saturday, October 25, 2008 @ 04:38:18
  Author: jgc
Revision: 17109

upgpkg: hal-info 0.20081022-1

Modified:
  hal-info/trunk/PKGBUILD

----------+
 PKGBUILD |   14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-10-25 08:33:28 UTC (rev 17108)
+++ PKGBUILD	2008-10-25 08:38:18 UTC (rev 17109)
@@ -2,22 +2,22 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=hal-info
-_date=20080508
-pkgver=0.20080508
+_date=20081022
+pkgver=0.20081022
 pkgrel=1
 pkgdesc="Hardware Abstraction Layer information files"
 arch=(i686 x86_64)
 license=('GPL' 'custom')
 url="http://www.freedesktop.org/wiki/Software/hal"
 source=(http://hal.freedesktop.org/releases/hal-info-${_date}.tar.gz)
-md5sums=('6fc99d15d38945c17a291ea93e664664')
+md5sums=('19dfb96562466b5f3a956a375778ffb2')
 
 build() {
-  cd ${startdir}/src/${pkgname}-${_date}
+  cd "${srcdir}/${pkgname}-${_date}"
   ./configure --prefix=/usr --sysconfdir=/etc || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install || return 1
+  make DESTDIR="${pkgdir}" install || return 1
 
-  install -m755 -d ${startdir}/pkg/usr/share/licenses/${pkgname}
-  install -m644 COPYING ${startdir}/pkg/usr/share/licenses/${pkgname}/ || return 1
+  install -m755 -d "${pkgdir}/usr/share/licenses/${pkgname}"
+  install -m644 COPYING "${pkgdir}/usr/share/licenses/${pkgname}/" || return 1
 }




More information about the arch-commits mailing list